# abstract CairoSubpixelOrder(Int)

#### package lime.graphics.cairo

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyBGR:CairoSubpixelOrder = 2`

###

`inline read onlyDEFAULT:CairoSubpixelOrder = 0`

###

`inline read onlyRGB:CairoSubpixelOrder = 1`

###

`inline read onlyVBGR:CairoSubpixelOrder = 4`

###

`inline read onlyVRGB:CairoSubpixelOrder = 3`